uuid: 6998ed1d-e202-4f54-b558-b300c75f4a11
langcode: et
status: true
dependencies:
  config:
    - field.storage.node.field_wiki_revision_id
    - node.type.page
id: node.page.field_wiki_revision_id
field_name: field_wiki_revision_id
entity_type: node
bundle: page
label: wiki_revision_id
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
